Debian Bug report logs - #358516
ITA: falselogin -- False login shell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 23 Mar 2006 00:33:11 UTC

Owned by: Jose Parrella <joseparrella@cantv.net>

Severity: normal

Fixed in version falselogin/0.3-1

Done: Jose Parrella <joseparrella@cantv.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tibor Koleszar <oldw@debian.org>, <wnpp@debian.org>:
Bug#358516; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: falselogin -- False login shell
Date: Thu, 23 Mar 2006 01:20:40 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of falselogin, Tibor Koleszar <oldw@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: falselogin
Binary: falselogin
Version: 0.2-4
Priority: optional
Section: utils
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debmake, publib-dev
Architecture: any
Standards-Version: 3.1.1
Directory: pool/main/f/falselogin
Files:
 7935ac154895814f0295c465b749b9d0 527 falselogin_0.2-4.dsc
 b0b81ae088fa4d2b6ba3bf424b9eb183 4230 falselogin_0.2-4.tar.gz

Package: falselogin
Priority: optional
Section: utils
Installed-Size: 26
Maintainer: Tibor Koleszar <oldw@debian.org>
Architecture: i386
Version: 0.2-4
Depends: libc6 (>= 2.1.97)
Filename: pool/main/f/falselogin/falselogin_0.2-4_i386.deb
Size: 6036
MD5sum: 2823ef1f072ae83fa78ab6cd77e65d00
Description: False login shell
 Strange kind of 'shell' which don't let the user to
 log in. Before the next login prompt falselogin gives
 some info to the user.
Tag: admin::login, interface::shell, role::sw:utility, security::authentication


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358516; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Parrella <joseparrella@cantv.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 358516@bugs.debian.org (full text, mbox):

From: Jose Parrella <joseparrella@cantv.net>
To: 358516@bugs.debian.org, control@bugs.debian.org, oldw@debian.org
Subject: About orphaned package "falselogin"
Date: Sun, 28 May 2006 23:00:43 -0400
retitle 358516 ITA: falselogin -- False login shell
owner 358516 !
thank you

I would like to adopt this package. My company is starting to use this
application for mass deployment in dozens of mail servers.

I will be studying the current mail read method for efficiency and
comparing it with others in, for example, countmail. This rewrite will
probably become my first upload.

Jose

-- 
Jose Parrella
Escuela de Ingeniería Eléctrica
Universidad Central de Venezuela




Changed Bug title. Request was from Jose Parrella <joseparrella@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jose Parrella <joseparrella@cantv.net>. Request was from Jose Parrella <joseparrella@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#358516; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 358516-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jose Parrella <joseparrella@cantv.net>
Cc: 358516-quiet@bugs.debian.org
Subject: Re: About orphaned package "falselogin"
Date: Thu, 13 Jul 2006 19:50:10 +0200
On Sun, May 28, 2006 at 23:00:43 -0400, Jose Parrella wrote:
> retitle 358516 ITA: falselogin -- False login shell

Do you still intend to adopt falselogin?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jose Parrella <joseparrella@cantv.net>:
Bug#358516; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joseparrella@cantv.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jose Parrella <joseparrella@cantv.net>. Full text and rfc822 format available.

Message #22 received at 358516@bugs.debian.org (full text, mbox):

From: José Parrella <joseparrella@cantv.net>
To: Matej Vela <vela@debian.org>, 358516@bugs.debian.org
Subject: Re: About orphaned package "falselogin"
Date: Thu, 13 Jul 2006 19:08:53 -0400
Matej Vela escribió:
> On Sun, May 28, 2006 at 23:00:43 -0400, Jose Parrella wrote:
>> retitle 358516 ITA: falselogin -- False login shell
> 
> Do you still intend to adopt falselogin?  (This is just a ping, I'm
> not interested in adopting it myself.)

Yes I'm. Me and my sponsor have been working for some days, and
hopefully we can get a nice package into the archive soon. The current
work is in [1]

Thank you very much for keeping WNPP tidy,
Jose

[1] http://debian.bureado.com.ve/falselogin

-- 
José M. Parrella -> Debian Sid, k2.6.16.20
Escuela de Ingenieria Electrica
Universidad Central de Venezuela -> ucvlug.info



Reply sent to Jose Parrella <joseparrella@cantv.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 358516-close@bugs.debian.org (full text, mbox):

From: Jose Parrella <joseparrella@cantv.net>
To: 358516-close@bugs.debian.org
Subject: Bug#358516: fixed in falselogin 0.3-1
Date: Fri, 25 Aug 2006 07:02:14 -0700
Source: falselogin
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
falselogin, which is due to be installed in the Debian FTP archive:

falselogin_0.3-1.diff.gz
  to pool/main/f/falselogin/falselogin_0.3-1.diff.gz
falselogin_0.3-1.dsc
  to pool/main/f/falselogin/falselogin_0.3-1.dsc
falselogin_0.3-1_i386.deb
  to pool/main/f/falselogin/falselogin_0.3-1_i386.deb
falselogin_0.3.orig.tar.gz
  to pool/main/f/falselogin/falselogin_0.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Parrella <joseparrella@cantv.net> (supplier of updated falselogin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Aug 2006 00:14:27 -0400
Source: falselogin
Binary: falselogin
Architecture: source i386
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Jose Parrella <joseparrella@cantv.net>
Changed-By: Jose Parrella <joseparrella@cantv.net>
Description: 
 falselogin - false login shell
Closes: 358516 369418
Changes: 
 falselogin (0.3-1) unstable; urgency=low
 .
   * New maintainer.
     Closes: #358516.
   * Uploaded through sponsor Thaddeus H. Black <thb@debian.org>.
   * Removed Build-depends on Etch/Sid debhelper.
   * In falselogin.c:
     - Solved segfault when arguments of --wait are not completely
       specified.  Closes: #369418.
     - Solved segfault when no mailbox is found for user.
     - Changed %mail% usage so now it will be substituted only by
       the number of mails, allowing the user to i18n the mail message.
     - Moved mail counting to a separate function so now it will be
       called if it's really needed in the conffile.
     - Moved calls to other functions into control structures so they
       will now be invoked if they're really needed.
     - Switched to strgsub in order to avoid possible buffer overruns.
     - Switched to getline to avoid undesirable line-handling issues.
   * Added debian/upstream.pl which produces new upstream orig files.
   * Updated manpage reflecting new behaviours.
   * Conforms to Standards version 3.7.2. (no changes)
Files: 
 6723e6a6f8b98e3d11459b13a9af1f5f 590 utils optional falselogin_0.3-1.dsc
 f3d02bc2fd835018ac7b2a7c0cf7ef57 3361 utils optional falselogin_0.3.orig.tar.gz
 523ea1fb9252ff162c2e12e5ac6acb82 3787 utils optional falselogin_0.3-1.diff.gz
 32029194a5db73050bb45edb23b8d7e7 8514 utils optional falselogin_0.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE7v9ch3E0gzgBXn4RAuxhAJ99R6aYLZYxR0oKAPwjNyFwu4TlMACgw2jp
Sg47YkEy+VVWy24rJSC1Hxg=
=F59b
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:14:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:26:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.